# Octave
[![Join the chat at https://gitter.im/texmacs/Lobby](https://badges.gitter.im/texmacs/Lobby.svg)](https://gitter.im/texmacs/Lobby?utm_source=badge&utm_medium=badge&utm_campaign=pr-badge&utm_content=badge)

## Installation
It is a built-in plugin in TeXmacs. If you need to customize it, please install it under the `$TEXMACS_HOME_PATH`:

```
# For GNU/Linux or macOS
git clone -b v1.99.19 https://github.com/texmacs/octave.git $HOME/.TeXmacs/plugins/octave

# For Windows (Please use CMD or manually expand the %APPDATA% variable)
git clone https://github.com/texmacs/octave.git %APPDATA%\TeXmacs\plugins/octave
```

`-b v1.99.19` means that the octave plugin cloned is the same as the built-in one in GNU TeXmacs v1.99.19.
